<?php

namespace App\Controller;

use App\Api\TTRssClient;
use App\Core\Controller\Site\PageController;
use App\Markdown\Parser\Post as PostParser;
use Symfony\Component\HttpFoundation\Response;

class TextController extends PageController
{
    public function text(): Response
    {
        $response = new Response();
        $response->headers->set('Content-Type', 'text/plain');

        return $this->defaultRender($this->siteRequest->getPage()->getTemplate(), [], $response);
    }
}
